Уязвимость BDU:2019-04410

Дата: 29.01.2019. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2019-04410.

Наименование уязвимости: Уязвимость реализации сетевого протокола HTTP/2 веб-сервера Apache HTTP Server, позволяющая нарушителю вызвать отказ в обслуживании или привести к неверной конфигурации сервера.

Описание уязвимости: Уязвимость реализации сетевого протокола HTTP/2 веб-сервера Apache HTTP Server связана с недостатками обработки HTTP-запросов. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, вызвать отказ в обслуживании или привести к неверной конфигурации сервера
Уязвимое ПО: Операционная система Canonical Ltd. Ubuntu 16.04 LTS | Операционная система Canonical Ltd. Ubuntu 18.04 LTS | Сетевое программное средство, ПО программно-аппаратного средства Oracle Corp. Enterprise Manager Ops Center 12.3.3 | Операционная система Canonical Ltd. Ubuntu 19.04 | Прикладное ПО информационных систем Oracle Corp. Retail Xstore Point of Service 7.0 | Прикладное ПО информационных систем Oracle Corp. Instantis EnterpriseTrack 17.1 | Прикладное ПО информационных систем Oracle Corp. Instantis EnterpriseTrack 17.2 | Прикладное ПО информационных систем Oracle Corp. Instantis EnterpriseTrack 17.3 | Сетевое программное средство, ПО программно-аппаратного средства Oracle Corp. Enterprise Manager Ops Center 12.4.0 | Прикладное ПО информационных систем Oracle Corp. Retail Xstore Point of Service 7.1 | Сетевое программное средство Apache Software Foundation Apache HTTP Server от 2.4.34 до 2.4.38 включительно |

Наименование ОС и тип аппаратной платформы:
Дата выявления: 29.01.2019.
CVSS 2.0: AV:N/AC:M/Au:S/C:N/I:P/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4,9)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 4,2)

Возможные меры по устранению:
Использование рекомендаций:

Обновление веб-сервера Apache HTTP Server до версии 2.4.39 или новее.

Для программных средств Oracle:
https://www.oracle.com/security-alerts/cpuoct2019.html

Для Ubuntu:
https://usn.ubuntu.com/4113-1/
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2019-0197.

Тип ошибки CWE: CWE-444
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://www.oracle.com/technetwork/topics/security/public-vuln-to-advisory-mapping-093627.html
https://httpd.apache.org/security/vulnerabilities_24.html
https://nvd.nist.gov/vuln/detail/CVE-2019-0197

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *